#include "S39P01.h"

float US39P01::GetPerkEffectsDuration() const
{
	return 0.0f;
}

float US39P01::GetPerkCooldownTimeAtLevel() const
{
	return 0.0f;
}

US39P01::US39P01()
{
	this->_perkEffectsDuration = 0.000000;
	this->_perkCooldownTime = 0.000000;
	this->_suppressBloodAndGruntsEffectClass = NULL;
	this->_revealSurvivorAurasEffectClass = NULL;
}
